div#feature_list {
	width: 735px;
	height: 206px;
	overflow: hidden;
	position: relative;
	float:left;
	border-left:5px solid #bc272d;
	margin-top:20px;
	font-family:"Futura Book";
}
div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}
ul#tabs {
	left: 443px;
	z-index: 2;
	width: 260px;
}
ul#tabs li {
	font-size: 12px;
	font-family: Arial;
	padding:0;
	background:none;
}
ul#tabs li img {
	padding: 5px;
	border: none;
	float: left;
	margin: 10px 10px 0 0;
}
ul#tabs li a {
	color: #FFF;
	text-decoration: none;
	float:left;
	width:231px;
	padding: 0px 15px 0px;
	outline: none;
	background: url(../images/list-bg-grey.png) no-repeat;
	font-size:10px;
	font-family:"Futura-Book";
	text-transform:uppercase;
	border-top:2px solid #FFF;
	padding-left:46px;
	height:52px;
	position: relative;
}
ul#tabs li a:first-child{
	border:none;
}
ul#tabs li a h3{
	margin:0;
	padding-left:30px;
	background:url(../images/news.png) no-repeat left center;
	float:left;
	font-size:10px;
	/*padding-top:3px;*/padding-top:0px;
	padding-bottom:3px;
	font-weight:normal;
	/*margin-top:15px;*/margin-top:6px;
}
ul#tabs li a span{
	  position: absolute;
    right: 17px;
    bottom: 12px;
}
ul#tabs li a:hover {
	text-decoration: none;
}
ul#tabs li a.current {
	background: url(../images/list-bg.png) no-repeat;
	color: #FFF;
}
ul#tabs li a.current h3{
	background:url(../images/event.png) no-repeat left center;
}
ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}
ul#output {
	left: 0;
	width: 475px;
	height: 206px;
	position: relative;
}
ul#output li {
	position: absolute;
	width: 475px;
	height: 206px;
	padding:0;
}
ul#output li .event-desc {
	position: absolute;
	left:30px;
	/*top:38px;*/top:12px;
	padding-left: 38px;
	color: #FFF;
	background:url(../images/event.png) no-repeat;
	width:325px;
}
.event-desc .title {
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  width: 100%;
  margin-bottom:5px;
  letter-spacing:1px;
}
.event-desc .title a {color:#ffffff;}
.event-desc span, .event-desc p, .event-desc .read-more a {text-shadow:0px 1px 1px rgba(0, 0, 0, 1);}
.event-desc .date{
	float:left;
	width:100%;
	text-transform:uppercase;
	/*font-size:9px;*/font-size:11px;
	/*color:#701415;*/color:#fff;
	letter-spacing:1px;
}
.event-desc p{
	width:100%;
	float:left;
	/*font-size:9px;*/font-size:12px;
	font-family: 'georgiaitalic';
	line-height:1.3;
	margin-top:10px;
}
.event-desc .read-more{
	width:100%;
	float:left;
	text-align:right;
	/*font-size:9px;*/font-size:11px;
	color:#FFF;
	text-transform:uppercase;
	border-top:2px solid #FFF;
	/*margin-top:7px;*/margin-top:0px;
	/*padding-top:8px;*/padding-top:6px;
}
.event-desc .read-more a{
	color:#FFF;
	padding-right:10px;
	background:url(../images/event-readmore.png) no-repeat right;
}
